.gallery-active .t-nav, .room-gallery-active .t-nav {
   background-image: linear-gradient(rgba(31, 31, 31, 0.95), rgba(31, 31, 31, 0)) !important
}

.t-nav {
   text-transform: uppercase;
   letter-spacing: .1em;
   font-weight: 600;
}

.t-button, .t-quickbooker-button {
  letter-spacing: .15em;
  text-transform: uppercase;
  font-size: 85%;
}